@import url(global_v1-2.css);
@import url(metroClubNY_css/modules.css);
@import url(metroClubNY_css/plugins.css);
@import url(adminLogin.css);


/*
I. GLOBAL:  Global classes, header styles, link styles and .page (body tag) class
II. BUTTONS
III. MISC CLASSES 
IV. CUSTOM SITE SELECTORS

/////////////////////////////////////////////////////*/

body {
	
	background:  #FFF;
	color: #000;
}


h1 {
	
	color: #0568ff;
	font: bold 17px "Arial", Helvetica, sans-serif;

}


h2 {
	
	color: #363636;
	font: italic 17px/1.3 Georgia, "Times New Roman", Times, serif;
	
}

h3 {
	
	color: #8a001a;
	font: bold 14px Arial, "Times New Roman", Times, serif;

}

h4 {
	
	color: #363636;
	font: bold 14px Arial, "Times New Roman", Times, serif;
	background:url(../../../Images/h4_bg.gif) 0 50% no-repeat;
	padding-left:15px;

}

h5 {
	
	color: #2b3B24;
	font: 14px Arial, "Times New Roman", Times, serif;
	display: inline;

}

h6 {
	
	color: #423317;
	font: bold 13px Georgia, "Times New Roman", Times, serif;

}

p {
	
	color: #363636;
	font: 13px/1.5 "Lucida Sans Unicode", Verdana, Arial, sans-serif;

}

table, div {
	
	color: #363636;
	font: 13px/1.5 "Lucida Sans Unicode", Verdana, Arial, sans-serif;

}

a,a.small,a.anchor,a.visited {
	
	color: #8a001a;
	text-decoration: none;

}

a:hover {
	
	color: #b20324;
	text-decoration: underline;

}

.page {
	
	background: url(../../../Images/siteBg.jpg) center top;
	text-align: center;
	
}

.CEMenu {
	
	margin: 0;
	padding: 0;

}

/* important edit global text boxes - deFault --------- */
.txtbox {
	
	background: #FFF;
	border-style: inset;
	border-width: 2px;
	color: #000;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	margin: 2px 0;

}

/****** END GLOBAL ------------------
/////////////////////////////////////
II. BUTTONS
/////////////////////////////////////
= directory -> edit roster options -> cancel & next button --------- */
.but {
	
	background: #eee;
	border: 1px outset buttonhighlight;
	color: #333;
	cursor: pointer;
	font: 13px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= directory -> edit roster options -> close button --------- */
.membut {
	
	background: #eee;
	border: 1px solid buttonFace;
	color: #333;
	cursor: pointer;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*= ADMIN BUTTON AND BAR ------ */
.abut {
	
	background: #eee;
	border-style: outset;
	border-width: 2px;
	color: #333;
	font: 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	margin-bottom: 2px;
	margin-top: 2px;

}

.adminbar {
	
	background: #eee;
	color: #333;
	font: 400 12px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

/*////////////////////////////////////
III. MISC CLASSES 
//////////////////////////////////////
 --------- general row hover classes --------- */
.rowNormal {
	
	background: #eee;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowHover {
	
	background: #FFF;
	color: #000;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;

}

.rowAlternate {
	
	background: #eee;
	color: #000;
	font-weight: 400;

}

.rowHeader {
	
	background: #555;
	border: 1px solid #000;
	color: #FFF;
	font-weight: 700;

}

.cookieTrail {
	
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
	display: none;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	padding: 2px;
	text-decoration: none;

}

a.cookieTrail,a.cookieTrail:hover {
	
	color: #333;
	font: 400 11px Verdana, "Lucida Sans Unicode", Arial, sans-serif;
	text-decoration: none;

}

/*////////////////////////////////////////////////////////
Layout and Custom Selectors For: siteName
////////////////////////////////////////////////////////*/

.hideText {

	display: none;

}

/*////////////////////////////////////////////////////////////////
= MASTER PAGE SPECIFIC CLASSES 
////////////////////////////////////////////////////////////////*/

.siteWrapper {
	width:980px;
	margin:0 auto;
	text-align:center;
}

	.siteWrapper2 {
		width:933px;
		margin:0 auto;
		text-align:center;
		}

#pubHome {


	
}

#pubContent {


	
}



	
/* -------------------------------------------------------------
= HEADER CLASSES - 60px high
------------------------------------------------------------- */		

#banner5 {
	background:url(../../../Images/banner5.jpg) top center no-repeat;
	height:60px;
}
	
		#banner5 .inside {
			width:802px;
			margin:0 auto;
			}

#branding5 {
	width:583px;
	height:60px;
	float:left;

	}
	
	a#branding5 {
		height: 60px;
		width: 583px;
		background:url(../../../Images/brandingLeft5.jpg);
		background-position:top left;
		margin-left:31px;
}
		a#branding5:hover {
			background-position: left bottom;
		}
	
#bannerRight5 {
	background:url(../../../Images/brandingRight5.jpg) top center no-repeat;
	float:right;
	text-align:right;
	width:121px;
	height:33px;
	margin-top:3px;
	}
	

			
			
			
/* -------------------------------------------------------------
= NAV2  
------------------------------------------------------------- */

#nav2 {
	background:url(../../../Images/nav/2/navBg.gif) top center repeat-x;
	height:20px;
}

a#home2 {
	background:url(../../../Images/nav/2/homeIdle.gif) top center no-repeat;
	width:120px;
	height:20px;
	display:block;
	}
	
	a#home2:hover {
		background:url(../../../Images/nav/2/homeHover.gif);
		}
		
		a#home2_on {
			background:url(../../../Images/nav/2/homeOn.gif);
			width:120px;
			height:20px;
			display:block;}
		
a#history2 {
	background:url(../../../Images/nav/2/historyIdle.gif) top center no-repeat;
	width:133px;
	height:20px;
	display:block;
	}
	
	a#history2:hover {
		background:url(../../../Images/nav/2/historyHover.gif);
		}
		
		a#history2_on {
			background:url(../../../Images/nav/2/historyOn.gif);
			width:133px;
			height:20px;
			display:block;}
		
a#directions2 {
	background:url(../../../Images/nav/2/directionsIdle.gif) top center no-repeat;
	width:169px;
	height:20px;
	display:block;
	}
	
	a#directions2:hover {
		background:url(../../../Images/nav/2/directionsHover.gif);
		}
		
		a#directions2_on {
			background:url(../../../Images/nav/2/directionsOn.gif);
			width:169px;
			height:20px;
			display:block;}

a#house2 {
	background:url(../../../Images/nav/2/houseIdle.gif) top center no-repeat;
	width:188px;
	height:20px;
	display:block;
	}
	
	a#house2:hover {
		background:url(../../../Images/nav/2/houseHover.gif);
		}
		
		a#house2_on {
			background:url(../../../Images/nav/2/houseOn.gif);
			width:188px;
			height:20px;
			display:block;}
			
a#login2 {
	background:url(../../../Images/nav/2/loginIdle.gif) top center no-repeat;
	width:192px;
	height:20px;
	display:block;
	}
	
	a#login2:hover {
		background:url(../../../Images/nav/2/loginHover.gif);
		}
		
		a#login2_on {
			background:url(../../../Images/nav/2/loginOn.gif);
			width:192px;
			height:20px;
			display:block;}

/* -------------------------------------------------------------
= CONTENT  
------------------------------------------------------------- */

.header1 {
	float:left;
	padding-bottom:30px;}
	
.header2 {
	float:left;
	padding-bottom:15px;}

#contentArea {
	width:970px;
	margin:0 auto;
	padding-top:20px;
}

#contentArea a img {
	border:none;}
	
#contentAreaPvt {
	width:1000px;
	margin:0 auto;
	padding-top:20px;}
	
	#contentAreaPvt .wrap {
		width:800px;
		margin-left:100px;
		padding-top:20px;
		text-align:left;}

	#contentArea2 {
	width:933px;
	padding-top:20px;
	margin:0 auto;
	text-align:left;
}

#publicContent {	
	width:903px;
	margin:0 auto;
	text-align:center;
	
	}
	
	#publicContent .inside {
		width:855px;
		margin:0 auto;
		
		}
	
#privateContent {
	float:left;
	width:787px;
	text-align:left;
	}
	
	#privateContent .inside {
		width:760px;
		margin:0 auto;
		
		}
		
		
#leftNav {
	width:200px;
	border-left:#636363 1px dotted;
	float:right;
	}
	
	#leftNav .inside {
		width:200px;
		margin:0 auto;
		text-align:left;
		padding-left:20px;
		}
		
#red {
	width:700px;
	background-color:#9d0727;
	}
	
	#red .inside {
		padding:20px 20px;
		margin:0 auto;
		color:#ffffff;
		}
		
	#red .inside span.white {
		color:#fff;}
			
td#block a {
	background-color:#9d0727;
	padding:2px 20px;
	color:#fff;
	}
	
	td#block a:hover {
		background-color:#c00a31;
		padding:2px 20px;
		}
		
#whiteBloc {
	width:645px;
	background:url(../../../Images/h4_bg.gif) #fff 0 50% repeat-y;
	text-align:center;
	}
	
	#whiteBloc .inside {
		padding-top:20px;
		padding-bottom:20px;
		width:585px;
		margin:0 auto;
		}
		
		#WhiteBloc .inside p {
			margin-top:0px;
			margin-bottom:0px;
			}
			
a#commMembers  {
	font:11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:600;
	display:block;
	cursor:pointer;
	color:#0568ff;
	padding:4px 0px 4px 15px;
	background:url(../../../Images/CommitteeMembers.gif) left center no-repeat;
}

	a#commMembers:hover {
		color:#636363;
		text-decoration:none;}
		
#welcome {
	float:left;
	text-align:right;
	padding-top:3px;
	padding-bottom:10px;
	padding-left:22px;
	}
	
	#welcome a {
		color:#363636;}
		
#form .rosterLetterOff {
	color: #8a001a;
	font: bold 14px Arial, "Times New Roman", Times, serif;
	background:none;}
	
	#form .rosterLetterOff td {
		padding-left:10px;}
		
#masterPageUC_MPCA286718_ctl00_ctl00_ctl__32728 {
	height:75px;}
	
#navTable {
	padding-left:30px;
	padding-bottom:25px;}
	
a#print {
	font: bold 11px "Arial", Helvetica, sans-serif;
	color:#0568ff;
	padding:5px 5px 5px 0;
	text-transform:uppercase;
	float:right;}
	
	a#print:hover {
		color:#3c88fb;}
		
.print a#print {
	display:none;}
	
#contentArea li {
	margin-left:-38px;
	list-style:none;
	background:url(../../../Images/li.jpg) 0 50% no-repeat;
	padding-left:15px;}
	
#galleryText {
	padding-left:24px;}
	
#mainNav td {
	padding-bottom:10px;}
	
#userIntoTbl td {
	padding-bottom:20px;}
	
	#loginPg {
	 
	 width:300px;
	 margin:0px auto;}
	 
	 #loginPG .wrap {
		}
		 
	#loginPG .loggedIN td,
	#loginPG .loggedIN td a,
	#loginPG .wrap .advLogRemoveChk {
		color:#808080;}
		 
	#loginPG .wrap .fields {
		width:180px;
		margin:0 auto;}
		 
	#loginPG .wrap .logLinks {
		clear:both;
		padding-top:20px;}
		 
	#loginPG  .wrap .logLinks a,
	#loginPG .wrap .logLinks #login_forgotPassword {
			display:inline;
			font-size:11px;}
			
	#loginPG .wrap .fields .advLogUsername, #loginPG .wrap .fields .advLogPassword {
		border:none;
		background:url(../../../Images/bg_pvtLogFields.jpg) top left no-repeat;
		width:180px;
		height:31px;
		margin-bottom:15px;}
		
	#loginPG .wrap .fields #login_link {
		float:right;}
		
/* -------------------------------------------------------------
= fOOTER CLASSES 
------------------------------------------------------------- */

#footer {
	text-align:center;
	padding-top:20px;
	margin-bottom:15px;
}

	#footer .text {
		/*font: bold 13px/1.9 "Garamond", Times New Roman, Times, serif;*/
		text-transform:uppercase;
		color:#000;
		text-align:center;}
		
		#footer a {
			color: rgb(128,128,128);
			/*font: bold 13px/1.9 "Garamond", Times New Roman, Times, serif;*/
			text-transform:uppercase;}
			
			#footer a:hover {
				color:#4d86dc;}

	#footer2 {
	text-align:center;
}